mutation SwitchTeam($teamId: String!) {
  switchTeam(teamId: $teamId) {
    user {
      id
      firstName
      lastName
      activeTeamId
      activeTeam {
        id
        name
      }
    }
  }
}
